{% extends 'layout.html' %}


{% block content %}
<h1>{{ title }}</h1>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis, illum eligendi ipsam pariatur aut at provident ab eveniet. Iusto velit possimus quibusdam adipisci vero pariatur error, veritatis maiores! Amet neque aut id harum minima corporis accusantium, laborum ut quae ab? </p>

{% endblock %}